/* __NORICHEDITOR__ */


/* Modèle:Information */

.Information_Image {
   border:3px double #CCCCFF;
}

.Information_Image th {
   border:1px solid #CCCCFF;
   background-color:#CCCCFF;
   padding:0.5em;
}

.Information_Image th span{
   font-size:80%;
}

.Information_Image td {
   border:1px solid #CCCCFF;
   padding:0.5em;
}
